/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=fallback');*/

/*@import 'tailwindcss/base';*/
/*@import 'tailwindcss/components';*/

/* Additional styles */
/*@import 'additional-styles/utility-patterns.css';*/
/*@import 'additional-styles/range-slider.css';*/
/*@import 'additional-styles/toggle-switch.css';*/
/*@import 'additional-styles/flatpickr.css';*/
/*@import 'additional-styles/theme.css';*/

/*@import 'tailwindcss/utilities';*/

/* See Alpine.js: https://github.com/alpinejs/alpine#x-cloak */
[x-cloak=""] {
    display: none;
}

@media screen and (max-width: theme('screens.lg')) {
    [x-cloak="lg"] { display: none; }
}


/* model */

.model-custom-header {
  font-family: Inter;
  font-style: normal;
  font-weight: 800;
}

.model-custom-body {
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
}

/* navbar */

.navbar-custom .navbar-nav .nav-link {
  color: black !important; 
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.navbar-custom .items .LinkGroupFirst{
  margin-right: 30px;
}
.navbar-custom .items .loginBtn{
  padding-right: 100px;
}
.navbar-custom .items .blog{
  padding-right: 100px;
}
.custom-nav{
  background-color: #e0d6ff; border-radius: 11px; margin-top: 15px; margin-left:3%;margin-right:3%;
}
  
  /* first box */
  
*{
  padding: 0px;
  margin: 0px;
}
.BoxFirst{
  margin-top: 130px;
  } 
  
  .FirstContainer{
  margin-top: 130px;
  padding-left: 40px;
 
  }
  @media only screen and (max-width: 620px){
  .FirstContainer{
  margin-top: 80px;
  padding-left: 5px;
  padding-right: 5px;
  }
  }
  .FirstContainerChildOne{
  width: 58%;
  margin-right: 1%;
  float: left;
  }
  .FirstContainerChildTwo{
  width: 40%;
  margin-left: 1%;
  
  float: left;
  }
  .BoxImg{
  text-align: center;
  
  }
  .clearFirstContainer{
  clear: both;
  }
  .Image{
  width: 75%;
  height: auto;
  
  }
  @media only screen and (max-width: 620px) {
  .FirstContainerChildOne{
  width: 100%;
  margin: 0;
  }
  .FirstContainerChildTwo{
  width: 100%;
  margin: 0;
  }
  }
  @media only screen and (max-width: 1000px) {
  .Image{
  width: 85%;
  height: auto;
  
  }
  }
  .TextBoost{
  color: #1E1E1E;
  font-family: Inter;
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 67.5px */
  letter-spacing: -0.99px;
  }
  .TextBuild{
  color: #353535;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 27px */
  letter-spacing: -0.396px;
  }
  .btnBuildYourChatBoat{
  border-radius: 9px;
  background: #185FEE;
  width: 238px;
  height: 48px;
  flex-shrink: 0;
  border: none;
  }
  @media only screen and (max-width: 620px){
  .btnBuildYourChatBoat{
  width: 100%;
  }
  }
  @media only screen and (max-width: 1000px) {
  .btnBuildYourChatBoat{
  width: 100%;
  }
  }
  .BtnTextBuildChatBoat{
  color: #FFF;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 27px */
  letter-spacing: -0.396px;
  
  }
  .btnContactUs{
  border-radius: 9px;
  opacity: 0.3;
  background: #616a81;
  width: 144px;
  height: 48px;
  flex-shrink: 0;
  border: none;
  }
  @media only screen and (max-width: 620px){
  .btnContactUs{
  margin-bottom: 5px;
  margin-top: 5px;
  width: 100%;
  }
  }
  @media only screen and (max-width: 1000px) {
  .btnContactUs{
  margin-bottom: 5px;
  margin-top: 5px;
  width: 100%;
  }
  }
  .BtnTextContactUs{
  color: #000000;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 27px */
  letter-spacing: -0.396px;
  }
  .videoDemo{
  color: #1E1E1E;
  text-align: center;
  font-family: Inter;
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 67.5px */
  letter-spacing: -0.99px;
  }
  .TextBuiltChat{
  margin-left: auto;
  margin-right: auto;
  color: #353535;
  width: 78%;
  text-align: center;
  font-family: Inter;
  font-size: 19px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 28.5px */
  letter-spacing: -0.418px;
  }
  .SecondContainer{
  text-align: center;
  }
  @media only screen and (max-width: 620px){
  .SecondContainer .video{
  padding-left: 10px;
  padding-right: 10px;
 
  }
  }
  @media only screen and (max-width: 1000px){
  .SecondContainer .video{
  padding: 10px;
  }
  }
  
  /* Third Container */
  .ThirdContainer{
  width: 78%;
 text-align: center;
  margin-left: auto;
  margin-right: auto;
  }
  .yourself{
  text-align: center;
  color: #1E1E1E;
  font-family: Inter;
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: -0.99px;
  }
  .Rectangl{
  width: 100%;
  margin: auto;
  }
  .RectangleChildOne{
  width: 48%;
  margin-right: 1%;
  float: left;
  }
  .RectangleChildTwo{
  width: 48%;
  text-align: center;
  margin-left: 1%;
  float: left;
  }
  @media only screen and (max-width: 620px){
  .RectangleChildOne{
  width: 100%;
  }
  .RectangleChildTwo{
  width: 100%;
  }
  .RectangleChildTwo .img{
  width: 100%;
  }
  }
  .clearRectangle{
  clear: both;
  }
  .Rectangle{
  width: 100%;
  height: 116px;
  flex-shrink: 0;
  border-radius: 17px;
  border: 1px solid #D3D3D3;
  background: #FFF;
  box-shadow: -4px 6px 14px 0px rgba(0, 0, 0, 0.08);
  }
  
  
  /* Fourth Container */
  
  .FourthContainer{
  width: 78%;
 text-align: center;
  margin-left: auto;
  margin-right: auto;
  }
  .Integration{
  text-align: center;
  color: #185FEE;
  font-family: Inter;
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: -0.99px;
  }
  .Our{
  margin-right: 10px;
  color: #1E1E1E;
  font-family: Inter;
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 67.5px */
  letter-spacing: -0.99px;
  }
  .Image1{
  width: 70%;
  height: 70%;
  }
  
  
  /* five Container */
  
  .TextFrequently{
  color: #1E1E1E;
  font-family: Inter;
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 67.5px */
  letter-spacing: -0.99px;
  }
  .questions{
  text-align: left;
  }
  .container1{
  display: flex;
  justify-content: space-between;
  align-items: center;
  }
  .text1{
  flex: 1;
  }
  .img1{
  flex: 1;
  text-align: right;
  }
  
  
  /* Six Container */
  
  .CardContainer{
  width: 100%;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  margin: auto;
  } 
  
  .CardContainerChlidOne{
  width: 48%;
  margin-right: 1%;
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-top: 10px;
  border: 1px solid #D3D3D3;
  background: #FFF;
  border-radius: 29px;
  }
  .CardContainerChlidTwo{
  width: 48%;
  text-align: left;
  text-align: center;
  margin-left: 1%;
  float: left;
  padding-bottom: 10px;
  
  padding-right: 10px;
  padding-top: 10px;
  border: 1px solid #D3D3D3;
  background: #FFF;
  border-radius: 29px;
  }
  .ClearCardContainer{
  clear: both;
  }
  .CardContent{
 
  padding-left: 15px;
  color: #373737;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 27px */
  letter-spacing: -0.396px;
  }
  
  @media only screen and (max-width: 620px){
  .CardContainerChlidOne{
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 10px;
  }
  .CardContainerChlidTwo{
  width: 100%;
  }
  }
  
  
  .CardContainer1{
  width: 100%;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  margin: auto;
  } 
  
  .CardContainerChlidOne1{
  width: 32%;
  margin-right: 1%;
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-top: 10px;
  border: 1px solid #D3D3D3;
  background: #FFF;
  border-radius: 29px;
  }
  .CardContainerChlidTwo1{
  width: 32%;
  text-align: left;
  text-align: center;
  margin-left: 1%;
  margin-right: 1%;
  float: left;
  padding-bottom: 10px;
  
  padding-right: 10px;
  padding-top: 10px;
  border: 1px solid #D3D3D3;
  background: #FFF;
  border-radius: 29px;
  }
  .CardContainerChlidThree1{
  width: 32%;
  text-align: left;
  text-align: center;
  margin-left: 1%;
  float: left;
  padding-bottom: 10px;
  
  padding-right: 10px;
  padding-top: 10px;
  border: 1px solid #D3D3D3;
  background: #FFF;
  border-radius: 29px;
  }
  .ClearCardContainer{
  clear: both;
  }
  .CardContent{
 
  padding-left: 15px;
  color: #373737;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 27px */
  letter-spacing: -0.396px;
  }
  
  @media only screen and (max-width: 620px){
  .CardContainerChlidOne1{
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 10px;
  }
  .CardContainerChlidTwo1{
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 10px;
  }
  .CardContainerChlidThree1{
  width: 100%;
  }
  }
  
  
  .containerForCard{
  width: 87%;
  border: solid red;
  margin: auto;
  background-color: antiquewhite;
  }
  .col{
  width: 30.77%;
  height: 50px;
  margin: 1%;
  border: solid green;
  float: left;
  }
  .clear{
  clear: both;
  }
  
  
  
  
  
  /* sevenContainer */
  
  
  .sevenContainer{
  height: 50px;
  }
  
  .footere{
  width: 87%;
  margin: auto;
  }
  .sevenContainerChildOne{
  width: 30.77%;
  /* height: 50px; */
  /* text-align: center; */
  margin: 1%;
  float: left;
  }
  .sevenContainerChildTwo{
  width: 30.77%;
  /* height: 50px; */
  padding-top: 80px;
  text-align: center;
  margin: 1%;
  float: left;
  }
  .sevenContainerChildThree{
  width: 30.77%;
  /* height: 50px; */
  padding-left: 10px;
  padding-top: 60px;
  margin: 1%;
  float: left;
  }
  .ClearsevenContainer
  {
  clear: both;
  }
  
  
  @media only screen and (max-width: 620px){
  .sevenContainerChildOne{
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 10px;
  }
  .sevenContainerChildTwo{
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 10px;
  }
  .sevenContainerChildThree{
  width: 100%;
  }
  }
  
  
  
  .textBotinity{
  padding-left: 10%;
  width: 100%;
  color: #000;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  }
  .textAimNity{
  padding-left: 10%;
  width: 100%;
  color: #000;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  }
  .sevenContainerChildTwo a{
  color: #000;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  }
  .ConnectWithUs{
  color: #1E1E1E;
  font-family: Inter;
  font-size: 29px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 43.5px */
  letter-spacing: -0.638px;
  }
  .logos{
  margin-left: 5%;
  }
  .CreateWith{
  margin-left: 5%;
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  .CreateText{
  color: #185FEE;
  font-family: Inter;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 67.5px */
  letter-spacing: -0.99px;
  }
  
  
  
  .BoxSecond{
  /* width: 90%; */
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  
  }
  
  
  
  video {
  max-width: 100%;
  height: auto;
  background: #535A6D;
}
  .try{
  color: #185FEE;
  font-family: Inter;
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 67.5px */
  letter-spacing: -0.99px;
  }
  
  
  
  .box{
  margin-left: auto;
  margin-right: auto;
  width: 880px;
 
  }
  
  
  
  
  .cardBox1{
  text-align: left;
  border-radius: 29px;
  border: 1px solid #D3D3D3;
  background: #FFF;
  height: 240px;
  width: 368px;
  }
  .cardBox{
/* max-width: 90%; */
padding: 25px;
 
  border-radius: 29px;
  border: 1px solid #D3D3D3;
  background: #FFF;
  box-shadow: -4px 6px 14px 0px rgba(0, 0, 0, 0.08);
  }
  
  .cardImg{
  /* display: inline; */
  padding-left: 15px;
  border-radius: 51px;
  width: 51px;
  height: 51px;
  }
  .cardContainer{
  display: flex;
  flex-direction: row;
  }
  .ContainerRight{
  padding-left: 20px; 
  margin-top: 10px;
  }
  .containerForCard{
  width: 85%;
  
  margin: auto;
  }
  .col{
  width: 48%;
  text-align: left;
  margin: 1%;
  float: left;
  }
  .clear{
  clear: both;
  }

  

